<?php

$mts_options = get_option( MTS_THEME_NAME );

$image   = ! empty( $mts_options['mts_ambition_image'] ) ? $mts_options['mts_ambition_image'] : '';
$title   = ! empty( $mts_options['mts_ambition_title'] ) ? $mts_options['mts_ambition_title'] : '';
$desc    = ! empty( $mts_options['mts_ambition_description'] ) ? $mts_options['mts_ambition_description'] : '';
$buttons = ! empty( $mts_options['mts_ambition_button'] ) ? $mts_options['mts_ambition_button'] : '';
?>
<div class="pagehome clearfix" id="home_ambition">
	<div class="content_box">
		<div class="Justfit-ambition" style="background-image:url(<?php echo $mts_options['mts_ambition_background_image']; ?>); background-repeat: no-repeat; background-size: cover;">
		<?php
		if ( ! empty( $image ) ) {
			?>
			<div class="ambition-image"><img src="<?php echo $image; ?>" width="514" height="376" loading="lazy" alt="<?php echo $title; ?>" title="<?php echo $title; ?>"></div>
			<?php
		}
		if ( ! empty( $title ) ) {
			?>
			<h3><?php echo $title; ?></h3>
			<?php
		}
		if ( ! empty( $desc ) ) {
			?>
			<div class="subheading"><?php echo $desc; ?></div>
			<?php
		}
		if ( ! empty( $buttons ) && is_array( $buttons ) ) {
			?>
			<div class="buttons">
				<?php
				foreach ( $buttons as $button ) :
					?>
					<div class="readMore" ><a style="background:<?php echo $button['mts_ambition_button_color']; ?>;" href="<?php echo $button['mts_ambition_button_link']; ?>"><?php echo $button['mts_ambition_button_label']; ?></a></div>
					<?php
				endforeach;
				?>
			</div>
			<?php
		}
		?>
		</div>  <!--End of Justfit Ambitions-->
	</div>
</div>
