<?php

$mts_options = get_option( MTS_THEME_NAME );

$title    = ! empty( $mts_options['mts_facility_title'] ) ? $mts_options['mts_facility_title'] : '';
$desc     = ! empty( $mts_options['mts_facility_description'] ) ? $mts_options['mts_facility_description'] : '';
$facility = ! empty( $mts_options['mts_facility'] ) ? $mts_options['mts_facility'] : '';

?>

<div class="pagehome clearfix" id="home_facility">
	<div class="content_box">
		<div class="Justfit-facility-sections Justfit-benefit-sections">
			<?php
			if ( ! empty( $title ) ) {
				?>
				<h3><?php echo $title; ?></h3>
				<?php
			}
			if ( ! empty( $desc ) ) {
				?>
				<div class="benefit-subheading facility-subheading"><?php echo $desc; ?></div>
				<?php
			}
			if ( ! empty( $facility ) && is_array( $facility ) ) {
				foreach( $facility as $slide ) :
					$text = ! empty( $slide['mts_facility_text'] ) ? $slide['mts_facility_text'] : '';
					$attr = array(
						'title' => $text,
						'alt'   => $text
					);
					?>
					<div class="Justfit-facility-section">
						<?php echo wp_get_attachment_image( $slide['mts_facility_image'], 'facility', false, $attr ); ?>
						<header>
							<h2 class="title front-view-title">
								<?php
								if( $slide['mts_facility_link'] ) {
									?>
										<a href="<?php echo $slide['mts_facility_link']; ?>">
									<?php
								}
								echo $text;
								if( $slide['mts_facility_link'] ) {
									?>
									</a>
									<?php
								}
								?>
							</h2>
							<div class="front-view-content">
								<?php echo $slide['mts_facility_description']; ?>
							</div>
						</header>
					</div>
					<?php
				endforeach;
			}
			?>
			</div> <!--End of facility sections-->
		</div>
	</div>
