<?php

$mts_options = get_option( MTS_THEME_NAME );

$image    = ! empty( $mts_options['mts_meal_image'] ) ? $mts_options['mts_meal_image'] : '';
$title    = ! empty( $mts_options['mts_meal_title'] ) ? $mts_options['mts_meal_title'] : '';
$desc     = ! empty( $mts_options['mts_meal_description'] ) ? $mts_options['mts_meal_description'] : '';
$jf_meals = ! empty( $mts_options['mts_meal'] ) ? $mts_options['mts_meal'] : '';
$buttons  = ! empty( $mts_options['mts_meal_button'] ) ? $mts_options['mts_meal_button'] : '';
?>

<div class="pagehome clearfix" id="home_meal">
	<div class="content_box">
		<div class="Justfit-ambition Justfit-meals Justfit-benefit-sections" style="background-image:url(<?php echo $mts_options['mts_meal_background_image']; ?>); background-repeat: no-repeat; background-size: cover;">
		<?php
		if ( ! empty( $image ) ) {
			?>
			<div class="ambition-image"><img src="<?php echo $image; ?>" width="456" height="252" loading="lazy" alt="<?php echo $title; ?>" title="<?php echo $title; ?>"></div>
			<?php
		}
		if ( ! empty( $title ) ) {
			?>
			<h3><?php echo $title; ?></h3>
			<?php
		}
		if ( ! empty( $desc ) ) {
			?>
			<div class="subheading"><?php echo $desc; ?></div>
			<?php
		}
		if ( ! empty( $jf_meals ) && is_array( $jf_meals ) ) {
			foreach( $jf_meals as $slide ) :
				?>
				<div class="Justfit-benefit-section">
					<span class="benefit-icon"><?php if ( ! empty( $slide['mts_meal_icon'] ) ) { ?><i class="fa fa-<?php echo $slide['mts_meal_icon']; ?>" ></i><?php } ?></span>
					<header>
						<h2 class="title front-view-title"><a href="<?php echo $slide['mts_meal_link']; ?>" ><?php echo $slide['mts_meal_text']; ?></a></h2>
						<div class="front-view-content">
							<?php echo $slide['mts_meal_description']; ?>
						</div>
					</header>
				</div>
				<?php
			endforeach;
		}
		if ( ! empty( $buttons ) && is_array( $buttons ) ) {
			?>
			<div class="buttons">
				<?php
				foreach ( $buttons as $button ) :
					?>
					<div class="readMore" ><a style="background:<?php echo $button['mts_meal_button_color']; ?>;" href="<?php echo $button['mts_meal_button_link']; ?>"><?php echo $button['mts_meal_button_label']; ?></a></div>
					<?php
				endforeach;
				?>
			</div>
			<?php
		}
		?>
		</div>  <!--End of Justfit Meal-->
	</div>
</div>
