<?php

$mts_options = get_option( MTS_THEME_NAME );

$title     = ! empty( $mts_options['mts_training_title'] ) ? $mts_options['mts_training_title'] : '';
$trainings = ! empty( $mts_options['mts_training'] ) ? $mts_options['mts_training'] : '';

?>
<div class="pagehome clearfix" id="home_training">
	<div class="container">
		<div class="content_box">
			<?php
			if ( ! empty( $title ) ) {
				?>
				<h3 class="featured-category-title"><?php echo $title; ?></h3>
				<?php
			}
			?>
			<div class="Justfit-train-sections">
				<?php
				if ( ! empty( $trainings ) && is_array( $trainings ) ) {
					foreach ( $trainings as $slide ) :
						$text = ! empty( $slide['mts_training_text'] ) ? $slide['mts_training_text'] : '';
						$desc = ! empty( $slide['mts_training_description'] ) ? $slide['mts_training_description'] : '';
						$link = ! empty( $slide['mts_training_link'] ) ? $slide['mts_training_link'] : '';
						$attr = array(
							'title' => $text,
							'alt'   => $text
						);
						?>
						<div class="Justfit-train-section">
							<?php
							if ( ! empty( $link ) ) {
								?>
								<a href="<?php echo $link; ?>" class="post-image post-image-left">
								<?php
							}
							?>
							<div class="featured-thumbnail">
								<?php echo wp_get_attachment_image( $slide['mts_training_image'], 'full', false, $attr ); ?>
							</div>
							<header>
								<h2 class="title front-view-title"><?php echo $text; ?></h2>
							</header>
							<?php
							if ( ! empty( $link ) ) {
								echo '</a>';
							}
							?>
							<div class="train-section-hover">
								<div class="hover-image"> <?php echo wp_get_attachment_image( $slide['mts_training_image'], 'full', false, $attr ); ?></div>
								<header>
									<h2 class="title front-view-title"><?php echo $text; ?></h2>
								</header>
								<div class="front-view-content"><?php echo $desc; ?></div>
							</div>	
						</div>		   
						<?php
					endforeach;
				}
				?>
			</div>
		</div>
	</div>
</div>
