<?php

$mts_options = get_option( MTS_THEME_NAME );

$title      = ! empty( $mts_options['mts_benefits_title'] ) ? $mts_options['mts_benefits_title'] : '';
$subheading = ! empty( $mts_options['mts_benefits_description'] ) ? $mts_options['mts_benefits_description'] : '';
$benefits   = ! empty( $mts_options['mts_benefits'] ) ? $mts_options['mts_benefits'] : '';

?>
<div class="pagehome clearfix" id="home_benefits">
	<div class="content_box">
		<div class="Justfit-benefit-sections">
			<?php
			if ( ! empty( $title ) ) {
				?>
				<h3><?php echo $title; ?></h3>
				<?php
			}
			if ( ! empty( $subheading ) ) {
				?>
				<div class="benefit-subheading"><?php echo $subheading; ?></div>
				<?php
			}
			if ( ! empty( $benefits ) && is_array( $benefits ) ) {
				foreach ( $benefits as $benefit ) :
					$text = ! empty( $benefit['mts_benefits_text'] ) ? $benefit['mts_benefits_text'] : '';
					$link = ! empty( $benefit['mts_benefits_link'] ) ? $benefit['mts_benefits_link'] : '';
					?>
					<div class="Justfit-benefit-section">
						<span class="benefit-icon" style="background:<?php echo $benefit['mts_benefits_icon_color']; ?>"><?php if ( !empty( $benefit['mts_benefits_icon'] ) ) { ?><i class="fa fa-<?php echo $benefit['mts_benefits_icon']; ?>" ></i><?php } ?></span>
						<header>
							<h2 class="title front-view-title">
								<?php
								if ( ! empty( $link ) ) {
									?>
									<a href="<?php echo $link; ?>">
									<?php
								}
								?>

								<?php echo $text; ?>

								<?php
								if ( ! empty( $link ) ) {
									echo '</a>';
								}
								?>
							</h2>
							<div class="front-view-content">
								<?php echo $benefit['mts_benefits_description']; ?>
							</div>
						</header>
					</div>
					<?php
				endforeach;
			}
			?>
		</div>
	</div>
</div>