<?php

$mts_options = get_option( MTS_THEME_NAME );

?>
<div class="Our-Partners">
	<div class="container">
		<?php
		if ( ! empty( $mts_options['mts_our_partners_title'] ) ) {
			?>
			<div class="title"><?php echo $mts_options['mts_our_partners_title']; ?></div>
			<?php
		}
		?>
		<div class="Our-Partners-logos">
			<ul>
				<?php
				if ( ! empty( $mts_options['mts_our_partner'] ) ) {
					foreach ( $mts_options['mts_our_partner'] as $slide ) :
						$attr = array(
							'title'   => get_the_title( $slide['mts_our_partner_image'] ),
							'alt'     => get_post_meta( $slide['mts_our_partner_image'], '_wp_attachment_image_alt', true ),
							'loading' => 'lazy'
						);
						?>
						<li><a href="<?php echo $slide['mts_our_partner_link']; ?>"> <?php echo wp_get_attachment_image( $slide['mts_our_partner_image'],'full', false, $attr ); ?></a></li>
						<?php 
					endforeach;
				}
				?>
			</ul>
		</div>
	</div>
</div>
